Bug 2201 - [UPDATE REQUEST] Twisted 13.0.0
: [UPDATE REQUEST] Twisted 13.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 21:55 MSD by Denis Silakov
Modified: 2013-07-15 18:26 MSD (History)
3 users (show)

See Also:
RPM Package: python-twisted-*
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-06-13 21:55:09 MSD
Twisted (http://twistedmatrix.com/) is a popular framework for building network applications in Python.

We have a very old version of this framework, 10.0, which was released several years ago. The freshest version is 13.0.0.
Comment 2 Alexander Petryakov 2013-06-24 08:10:54 MSD
Some of the containers are not published.
Comment 3 Denis Silakov 2013-06-24 19:38:33 MSD
Well, none of these containers is published, they should be published all at once.

Or you experience issues with some of the containers?
Comment 4 Alexander Petryakov 2013-06-24 23:34:18 MSD
I mean that "Путь до контейнера" is a empty, for example in https://abf.rosalinux.ru/build_lists/1122691
Comment 5 Denis Silakov 2013-06-25 11:22:35 MSD
Ah, indeed, somehow I've missed some containers.

Should be ok now, please try again.
Comment 6 Vladimir Potapov 2013-07-09 19:46:15 MSD
python-twisted-13.0.0-1-rosa2012.1
************************** Advisory *************************
Twisted framework update to version 13.0.0.
*************************************************************
QA Verified